# Stock Orderpoint Route

This module allows to restrict a specific route to be used in the reordering rules. This route will be used instead of the default determined by default.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

Go to the reordering rule and change the route. Only the routes applicable for this location or locations above it can be selected.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow
- Camptocamp

## Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Guewen Baconnier <guewen.baconnier@camptocamp.com>
- Trobz: * Dung Tran <dungtd@trobz.com>

## Other credits

The migration of this module from 13.0 to 14.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.